﻿#wrapper {
	background: #f4f4f4;
}

/* slideshow */

#masthead {
	height: 390px;
	width: 920px;
	background: #000;
	position: relative;
}

ul.slideshow {
	height: 390px;
	margin: 0;
}

ul.slideshow li {
	float: left;
	width: 920px;
	height: 390px;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	background: #000;
}

img.slideshow-background {
	position: relative;
}

.slideshow-overlay {
	background: url(Images/slideshow-border.png) no-repeat left top;
	width: 920px;
	height: 220px;
	position: absolute;
	left: 0;
	top: 255px;
}

img.slideshow-thumb {
	position: absolute;
	left: 15px;
	top: 291px;
	border: 2px solid #fff;
}

.slideshow h3 {
	position: absolute;
	left: 165px;
	top: 325px;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	z-index: 5;
	margin: 0;
	text-transform: uppercase;
}

.slideshow h4 {
	position: absolute;
	left: 165px;
	top: 345px;
	color: #ddb833;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	z-index: 5;
	width: 190px;
	margin: 0;
	text-transform: none;
}

.slideshow p {
	position: absolute;
	left: 365px;
	top: 325px;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	z-index: 5;
	width: 350px;
	margin: 0;
}

.slideshow p a.more {
	background: #ddb833 url(Images/arrow-white-right-sm.png) no-repeat center center;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	display: inline-block;
	margin-left: 5px;
}

.slideshow-nav {
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 20;
}

.slideshow-nav a {
	float: left;
	margin: 0 0 0 3px;
	background: #333;
	border: 1px solid #666;
	width: 10px;
	height: 10px;
	text-indent: -9999em;
}

.slideshow-nav a.activeSlide {
	background: #ddb833;
	border-color: #e5ce7e;
}

/* lower content */

#home { 
	padding: 20px;
	position: relative;
	z-index: 10;
}

ul.home-features {
	float: left;
	width: 200px;
	margin: 0;
}

ul.home-features li {
	padding: 5px 0 5px 65px;
	list-style: none;
	min-height: 60px;
	position: relative;
	margin: 0;
}

ul.home-features li img.home-features-thumb {
	position: absolute;
	left: 0;
	top: 0;
}

ul.home-features li h3 {
	font-size: 14px;
	line-height: 18px;
	color: #01813b;
	margin: 0;
}

ul.home-features li h3 a {
	color: #01813b;
	text-decoration: none;
}

ul.home-features li h3 a:hover {
	color: #666;
	text-decoration: underline;
}

ul.home-features li p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
}

ul.home-features li p a.more {
	display: inline-block;
	background: url(Images/arrow-gold-right.png) no-repeat center center;
	width: 10px;
	height: 10px;
	text-indent: -9999em;
	bottom: -1px;
}
	

.home-intro {
	float: left;
	width: 375px;
	padding: 75px 0 20px 20px;
}

.home-intro h1 {
	position: absolute;
	left: -9999em;
}

.home-intro p {
	font-size: 16px;
	line-height: 24px;
	margin: 0;
}

.home-product {
	float: right;
	width: 120px;
	border: 5px solid #fc0;
	background: #fff;
	padding: 60px 120px 15px 15px;
	position: relative;
	min-height: 125px;
	
	box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-ie-box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,.3);
}

.home-product h2 {
	background: #333;
	padding: 14px 15px 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 225px;
	height: 31px;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	margin: 0;
	border: none;
}

.home-product h3 {
	font-size: 14px;
	line-height: 18px;
	color: #01813b;
	margin: 0 0 5px;
}

.home-product h3 a {
	color: #01813b;
	text-decoration: none;
}

.home-product h3 a:hover {
	color: #666;
	text-decoration: underline;
}

.home-product p {
	margin: 0;
	font-size: 12px;
	line-height: 18px;
}
	
.home-product img.home-product-thumb {
	position: absolute;
	right: 10px;
	top: 55px;
}

